<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>javascript</title>
  <link rel="stylesheet" href="style/main.css">
</head>
<body>
  <h1>introduction au javascript</h1>
  
  <div class="bouton">Clique ici</div>

  <p class="cacher">Lorem ipsum dolor sit amet consectetur adipisicing elit. Error, ab. Illum fugit repudiandae laboriosam sit eveniet eum omnis quidem deleniti, saepe iure molestiae itaque id unde cum quisquam, nesciunt excepturi.</p>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium inventore, praesentium consequatur ut sit cupiditate vitae officiis! Deserunt autem, ex veniam aliquid saepe eligendi sunt assumenda doloribus, nostrum sapiente quae.</p>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium inventore, praesentium consequatur ut sit cupiditate vitae officiis! Deserunt autem, ex veniam aliquid saepe eligendi sunt assumenda doloribus, nostrum sapiente quae.</p>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium inventore, praesentium consequatur ut sit cupiditate vitae officiis! Deserunt autem, ex veniam aliquid saepe eligendi sunt assumenda doloribus, nostrum sapiente quae.</p>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium inventore, praesentium consequatur ut sit cupiditate vitae officiis! Deserunt autem, ex veniam aliquid saepe eligendi sunt assumenda doloribus, nostrum sapiente quae.</p>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium inventore, praesentium consequatur ut sit cupiditate vitae officiis! Deserunt autem, ex veniam aliquid saepe eligendi sunt assumenda doloribus, nostrum sapiente quae.</p>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium inventore, praesentium consequatur ut sit cupiditate vitae officiis! Deserunt autem, ex veniam aliquid saepe eligendi sunt assumenda doloribus, nostrum sapiente quae.</p>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium inventore, praesentium consequatur ut sit cupiditate vitae officiis! Deserunt autem, ex veniam aliquid saepe eligendi sunt assumenda doloribus, nostrum sapiente quae.</p>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium inventore, praesentium consequatur ut sit cupiditate vitae officiis! Deserunt autem, ex veniam aliquid saepe eligendi sunt assumenda doloribus, nostrum sapiente quae.</p>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium inventore, praesentium consequatur ut sit cupiditate vitae officiis! Deserunt autem, ex veniam aliquid saepe eligendi sunt assumenda doloribus, nostrum sapiente quae.</p>

  <img class="poisson" src="https://recifalnews.fr/wp-content/uploads/2020/06/Chromis-lineatus.jpg" alt="">

  <img class="plante" src="https://www.gammvert.fr/conseils/sites/default/files/styles/main_image/public/2017-09/AdobeStock_26409957reduit_0.jpg" alt="">
  
  <script
			  src="https://code.jquery.com/jquery-3.6.1.min.js"
			  integrity="sha256-o88AwQnZB+VDvE9tvIXrMQaPlFFSUTR+nldQm1LuPXQ="
			  crossorigin="anonymous"></script>
  <script src="scripts/main.js"></script>
</body>
</html>